{
    "usingComponents": {
        "t-input": "tdesign-miniprogram/input/input",
        "t-calendar": "tdesign-miniprogram/calendar/calendar",
        "t-picker": "tdesign-miniprogram/picker/picker",
        "t-picker-item": "tdesign-miniprogram/picker-item/picker-item",
        "t-date-time-picker": "tdesign-miniprogram/date-time-picker/date-time-picker"
    }
}